# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Вазифаи «Омили браузери пешфарз» тағйиротро тафтиш мекунад, вақте ки браузери пешфарз аз Firefox Developer Edition ба браузери дигар иваз мешавад. Агар тағйирот дар ҳолатҳои шубҳанок ба миён ояд, омили браузери пешфарз барои баргардонидани браузер ба Firefox Developer Edition ба корбар на зиёда аз ду бор хабар медиҳад. Ин вазифа аз тарафи Firefox Developer Edition ба таври худкор насб карда мешавад, ва вақте ки Firefox Developer Edition навсозӣ мешавад, он аз нав насб карда мешавад. Барои ғайрифаъол кардани ин вазифа, хусусияти «default-browser-agent.enabled»-ро дар саҳифаи «about:config» навсозӣ кунед ё ин ки танзими сиёсати корхонаи Firefox Developer Edition-ро бо қимати «DisableDefaultBrowserAgent» танзим кунед.

DefaultBrowserNotificationTitle=Браузери «Firefox Developer Edition»-ро ҳамчун браузерӣ пешфарз танзим намоед
DefaultBrowserNotificationText=«Firefox Developer Edition» дигар браузери пешфарзи шумо намебошад. Онро ҳамчун браузери пешфарз танзим мекунед?

DefaultBrowserNotificationHeaderText=Истифодаи «Firefox Developer Edition»-ро идома медиҳед?
DefaultBrowserNotificationBodyText=Браузери пешфарзи шумо ба наздикӣ иваз карда шуд. Зер кунед, то ки «Firefox Developer Edition» ба сурати пешфарз барқарор карда шавад.
DefaultBrowserNotificationYesButtonText=Ҳа
DefaultBrowserNotificationNoButtonText=Не
